Błąd Parse error: syntax error - w zakładce pluginy - DVZ Shoutbox

Założony przez Xell.

wersja skryptu MyBB:1.8.3
adres forum:Forum w trakcie prac
na czym polega problem (screen, opis, komunikaty):[Obrazek: 2jey4p2.png]
Po wgraniu DVZ Shoutbox mam taki problem chmod wynosi 777.
Wszystko jest dobrze skonfigurowane wraz z global.css itp,etc.
pozdrawiam
Snake_ napisał 12.01.2015, 20:41:
Twoja nazwa tematu nie odzwierciedla opisanego w treści posta problemu. Zwracaj szczególniejszą uwagę na tytułowanie wątków. Poprawiam i proszę o tym pamiętać.
[Obrazek: modnotice_howto.png]
TaniDedyk.pl
Przeczytaj dokładnie co autor napisał: https://mybboard.pl/thread-32763.html
Minimalna wersja PHP to 5.4.
Prośby na PW dotyczące wsparcia z problemami będą ignorowane. Pomoc poza forum - odpłatna; kontakt: [email protected].
Aż nie chce mi się pisać tego posta, bo wątek zaraz powinien być wywalony do kosza za nieumiejętność szukania.

Zmień wersję PHP na co najmniej 5.4
Nie mam pojęcia o co chodzi z wersją PHP... nie jestem w to dobry : )
Wszystko powinieneś mieć w CPanelu hostingowym.
Prośby na PW dotyczące wsparcia z problemami będą ignorowane. Pomoc poza forum - odpłatna; kontakt: [email protected].
jak coś to Serwer WWW jest kupiony na proserwer, czyli xaa. : )
No to jak coś, to zaloguj się tam i zmień wersję PHP dla swojego adresu.
Wystarczyło ODROBINĘ poszukać. Tutaj masz informację o tym, że możesz zmienić wersję PHP na serwerze na 5.4, robiąc to w CPanelu.
:: Akcja DZIĘKUJĘ ZA POMOC ::
Wykonuję odpłatnie pluginy/wszelkie modyfikacje kodu MyBB, kontakt przez PW lub e-mail.


Użytkownicy przeglądający ten wątek:

1 gości